From 378dfe04fa4f24743665bd840cea85250e6249b8 Mon Sep 17 00:00:00 2001
From: Leif Johansson <leifj@sunet.se>
Date: Wed, 20 Apr 2016 16:44:14 +0200
Subject: [PATCH] try very hard to find git

---
 global/overlay/etc/cosmos/apt/bootstrap-cosmos.sh | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/global/overlay/etc/cosmos/apt/bootstrap-cosmos.sh b/global/overlay/etc/cosmos/apt/bootstrap-cosmos.sh
index d3f219a..88bd549 100755
--- a/global/overlay/etc/cosmos/apt/bootstrap-cosmos.sh
+++ b/global/overlay/etc/cosmos/apt/bootstrap-cosmos.sh
@@ -1,6 +1,7 @@
 #!/bin/sh
 
-set -e
+#set -e 
+# not all breakage is un-recoverable...
 
 cmd_hostname="$1"
 if test -z "$cmd_hostname"; then
@@ -20,9 +21,8 @@ if test -z "$cmd_tags"; then
    exit 3
 fi
 
-set -x
-
-apt-get -y update && apt-get -y upgrade
+apt-get -y update
+apt-get -y upgrade
 for pkg in rsync git git-core wget; do
    apt-get -y install $pkg
 done